[Config]
DefaultLanguage=DT
SaveNVT=0
SaveNVE=0
SaveMSG=1
StartBatch=
AddDateToDir=1
WebHtdocsPath=\nv_web\htdocs
SaveHtdocs=1
SaveSubHtdocs=0
HtdocsSubDirToSave=include,ini
SaveMySql=0
SaveSqlite=1
SaveAlarmSqlite=0
SaveSql=1
OnlySaveAlrMSG=0
AlarmOnErrorIfAutoSave=9865
SaveSqlDbs=1
SaveDesktop=1
SaveXMLApplAndImages=1
SaveWeb=0
AciveStartBatch=0
AciveSaveFiles1=1
AciveSaveFiles2=0
AciveSaveFiles3=0
AciveSaveFiles4=0
LastSaveBaseDir=d:\nvsavebase\
SaveFiles1=d:\nvt

[AdditionalDirs]
Dir1=

[FilesFromDir1]
File1=

[MySQL]
MySQLPath=
SaveSpecifiedDatabases=0
DumpDatabase=
MySQLDataPath=/nv_mysql/Data
UserName=
Password=

[SQL]
SQLiteWebPath=\nv_web\sqldb
SQLiteAlarmPath=\nvt.\log\alarm_db
SQLBinPath=D:\nv_sql\Firebird\bin\
SQLDataPath=D:\nv_sql\data
SaveSpecifiedDatabases=0
BackupDatabase=
UserName=NVUSER
Password=NVM
SaveAlarmSql=1
SaveWebSql=1

[NVT_DLL]
Name1=nva44wup.dll
Name2=nvabbhls.dll
Name3=nvackermann.dll
Name4=nvalcalr.dll
Name5=nvapls.dll
Name6=nvbcs.dll
Name7=nvbosch.dll
Name8=nvbosch_prt.dll
Name9=nvcerber.dll
Name10=nvcomsys.dll
Name11=nveib.dll
Name12=nvespa.dll
Name13=nvesmi.dll
Name14=nvesser.dll
Name15=nvminimax.dll
Name16=nvgdx.dll
Name17=nvgeis.dll
Name18=nvgenprinter.dll
Name19=nvgets.dll
Name20=nvgetsprt.dll
Name21=nvhwell.dll
Name22=nvfia44.dll
Name23=nvfigdx.dll
Name24=nvfisl1.dll
Name25=nvixo.dll
Name26=nvkieback.dll
Name27=nvls.dll
Name28=nvnira.dll
Name29=nvnova.dll
Name30=nvoctmbx.dll
Name31=nvfrz.dll
Name32=nvpenta.dll
Name33=nvpsa900.dll
Name34=nvt940si.dll
Name35=nvpsp863.dll
Name36=nvremeda.dll
Name37=nvru.dll
Name38=nvschrak.dll
Name39=nvschrak2.dll
Name40=nvsiclimatx.dll
Name41=nvscs.dll
Name42=nvsecuriton.dll
Name43=nvsiemens_sm.dll
Name44=nvsl1.dll
Name45=nvsms.dll
Name46=nvstesag.dll
Name47=nvvista.dll
Name48=nvtelecar.dll
Name49=nvtelerotect900.dll
Name50=nvvelleda.dll
Name51=nvisonik.dll
Name52=nvzet800.dll
Name53=Zetfas.dll
Name54=nvmep.dll

[NVT_EXE]
Name1=nvatas.exe
Name2=nvslink.exe
Name3=nvsnpp.exe
Name4=nvaespa.exe
Name5=nvabcd.exe
Name6=nvadct1800.exe
Name7=nvadms.exe
Name8=nvgenprinter.exe
Name9=nvesmi.exe
Name10=nvfidelio.exe
Name11=nvgentvigilon.exe
Name12=nvkirkmsf.exe
Name13=nvnotifierid2000.exe
Name14=nvtap.exe


[Save1]
Path=D:\nvsavebase31032009
Date=31.03.2009
Time=11:29:31
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save2]
Path=d:\nvsavebase\
Date=02.02.2015
Time=03:00:15
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save3]
Path=d:\nvsavebase\201320m_18
Date=18.03.2013
Time=08:23:52
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save4]
Path=d:\nvsavebase\201320_18
Date=18.03.2013
Time=08:30:46
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save5]
Path=e:\nvsavebase 2013_03_18
Date=18.03.2013
Time=08:53:25
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save6]
Path=d:\nvsavebase\casino_sbg201320m_21
Date=21.10.2013
Time=11:52:50
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
[Save7]
Path=d:\nvsavebasecasino_sbg_2013200_21
Date=21.10.2013
Time=11:59:00
SaveMsg=1
SaveAlrMsgOnly=0
SaveXMLApplAndImages=1
SaveDivaServerCfg=1
SaveDesktop=1
SaveWeb=0
SaveMySql=0
SaveAdd1=d:\nvt
SaveAdd2=
SaveAdd3=
SaveAdd4=
